@charset "UTF-8";

/*
Autor: Stefan Berlit
Datum: 27.05.2009
*/

/* header */


.td_Content, .td_Contenthead, .td_ContentList {
	width:98%;
	
}

.td_Content, .td_ContentList {
	text-align: left;
	margin-left:10%;
	margin-top:3px;
	margin-bottom:3px;
}

h2 {
	margin-left:8%;
	font-size: 18px;
	font: bold;
	text-align: left;
	margin-top:3px;
	margin-bottom:3px;
}


.td_Contenthead {
	color: #000066;
	font: bold;
	text-transform:uppercase;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#333333;	
	
}
.td_ContentListNew {
	margin-left:10px;
}

.td_ContentList, .td_ContentListNew {
	list-style-type:square;
	list-style-position:outside;
}

.aufgabe {
	margin-left:12%;
	list-style-type:disc;
	list-style-position:outside;
}

